/* ================ FOOTER */

footer {
  background-color: var(--NFblack);

  padding: 25px 0;

  text-align: center;

  border-top: 2px solid var(--primary);
}

footer p {
  margin: 0;
  color: rgb(193, 193, 193);
  font-weight: 400;
}

footer p a {
  text-decoration: none;
  color: rgb(193, 193, 193);
}
footer p a:hover {
  color: rgb(193, 193, 193);
}

/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

                    Phones (sm)

    $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

@media (max-width: 576px) {
  footer {
    padding: 18px 8px;
  }

  footer p {
    font-size: 11px;
  }
}
